### Method

# Gegl MetadataStore set_warning

#### Declaration [src]

    void
    gegl_metadata_store_set_warning (
      GeglMetadataStore* self,
      const gchar* warning
    )

#### Description [src]

Set the warning of nature of content.

Sets property | `Gegl.MetadataStore:warning`

#### Parameters

`warning`

  Type: `const gchar*`

  Warning string.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.